﻿@{
    ViewData["Title"] = "Cookies";
}

<div class="white-background">
    <!--Display the title of the page-->
    <div class="row">
        <div class="col-sm-12">
            <h2>@ViewData["Title"]</h2>
        </div>
    </div>

    <div class="row">
        <div class="col-sm-12" style="font-size: 15px;">
            Cookies will only be stored when user decides to use the website's saving features. To prevent the website from storing cookies on your computer, refrain from using the saving feature for companies and the 30 sec intro. <br />
            To clear your cookies, go to your browser settings and clear cookies. <br />
            The table below lists the cookies used on this site and their purpose.
        </div>
    </div>

    <!--Display info about each cookie-->
    <div id="table" class="table-responsive" style="background-color: white">
        <table style="width:100%; margin-top: 20px;">
            <!--Add table headers-->
            <tr>
                <th class="table-header cookie-name">Cookie Name</th>
                <th class="table-header">Cookie Purpose</th>
            </tr>
            <!--Saved companies cookie info-->
            <tr>
                <th class="cookie-name">saved</th>
                <th>This cookie stores a list of strings containing the names of all the companies that the user has saved. Without this cookie, user won't be able to save any companies. This cookie is set to expire in 90 days.</th>
            </tr>
            <!--Saved notes cookie info-->
            <tr style="background-color: #CED5DD;">
                <th class="cookie-name">notes</th>
                <th>This cookie stores a list of strings containing all notes about each company that the user has saved. Without this cookie, the user won't be able to save notes they wrote for any company they saved. This cookie is set to expire in 90 days.</th>
            </tr>
            <!--30 second intro cookie info-->
            <tr>
                <th class="cookie-name">intro</th>
                <th>This cookie stores a string containing the user's 30-second intro on the Tips page. Without this cookie, the user won't be able to save the 30 sec intro they typed. This cookie is set to expire in 90 days.</th>
            </tr>
        </table>
        <br />
    </div>

</div>